.b-cards {
  padding: 24px 32px 0;
  margin: 24px 0 32px;
  position: relative;
}
.b-cards.bgc-black {
  background: #000001;
  color: #fff !important;
}
.b-cards.bgc-dark-grey {
  color: #fff !important;
}
.b-cards > h2 {
  font-size: 26px;
  line-height: 1.3;
}
.b-cards > h2, .b-cards > h4 {
  margin-top: 0;
  margin-bottom: 24px;
}
.b-cards + .b-cards {
  margin-top: -33px;
  padding-top: 1px;
}
.b-cards.bgc-white + .b-cards.bgc-white {
  padding-top: 36px;
  border-top: 1px solid #eee;
}
.b-cards > h4 {
  margin-top: 0;
  margin-bottom: 24px;
}
.b-cards.bgc-black > h4 {
  color: #fff !important;
}
.b-cards .row {
  margin-right: -8px;
  margin-left: -8px;
  display: flex;
  flex-wrap: wrap;
}
.b-cards.neutral-links .row {
  align-items: center;
}
.b-cards .card {
  float: unset;
  padding-right: 8px;
  padding-left: 8px;
  padding-bottom: 20px;
}
.b-cards .small-width .card {
  padding-bottom: 16px;
}
.b-cards .card .icon {
  margin-top: 10px;
  margin-bottom: 26px;
}
.b-cards.neutral-links .card .icon {
  margin-top: auto;
  margin-bottom: auto;
  padding-bottom: 4px;
}
.b-cards .card .icon img {
  max-height: 44px;
}
.b-cards.neutral-links .card .icon img {
  max-height: 66px;
}
.b-cards .iconpos-left .card {
  display: flex;
  text-align: left;
  align-items: center;
} 
.b-cards .iconpos-left .card .icon {
  margin-bottom: 0;
  margin-right: 16px;
  width: 64px;
  min-width: 64px;
  height: 64px;
}
.b-cards .iconpos-left .card .text {
  font-size: 14px;
  line-height: 1.3;
}
.b-cards.bgc-black .card h4 {
  color: #fff !important;
}
.b-cards .card p,
.b-cards .card .p {
  line-height: 1.4;
  margin-bottom: 12px;
}
.b-cards .text strong span.c-primary,
.b-cards .text span.c-primary strong {
  font-size: 18px;
}
.b-cards .text-after {
  padding: 8px 0 24px;
  opacity: 0.8;
  font-size: 0.95em;
}

.b-cards.bgc-black_white {
  padding: 0;
}
.b-cards.bgc-black_white .row {
  margin: 0;
}
.b-cards.bgc-black_white .card {
  padding: 32px;
}
.b-cards.bgc-black_white .card:nth-child(odd) {
  background-color: #202324;
  color: #fff;
}
.b-cards.bgc-black_white .card:nth-child(even) {
  background-color: #fff;
  color: #000001;
  border: 1px solid #eee;
}
.b-cards.bgc-black_white .card h4 {
  margin-bottom: 24px;
}
.b-cards.bgc-black_white .card:nth-child(odd) h4 {
  color: #fff !important;
}
.b-cards.bgc-black_white .card:nth-child(even) h4 {
  color: #009e98 !important;
}
.b-cards.bgc-black_white .card p {
  margin-bottom: 16px;
}
.b-cards.bgc-black_white .card p:last-child {
  margin-bottom: 0;
}
.b-cards .c-primary-light.tt-upp.special {
  font-weight: 700;
  font-size: 11px;
  letter-spacing: 0.09em;
  margin: 28px 0 6px;
  display: block;
  text-align: left;
}
.b-banner + .b-cards .c-primary-light.tt-upp.special {
  margin-top: -12px;
}
.b-cards + .b-cards:after {
  content: '';
  position: absolute;
  top: 0;
  left: 36px;
  right: 36px;
  height: 1px;
  background: rgba(255, 255, 255, 0.12);
}
.b-cards .card .border {
  border: 1px solid;
  padding: 4px;
}
.neutral-links .border {
  min-height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 768px) {
  .b-cards .row.small-width {
    padding: 0px 130px;
  }
  .b-cards.neutral-links .card {
    width: 28%;
  }
  .b-cards.neutral-links .card.has-icon {
    width: 16%;
  }
  .b-cards.neutral-links .card .icon {
    text-align: left;
  }
}
@media (max-width: 767px) {
  .b-cards .iconpos-left .card .icon {
    height: 50px;
  }
  .b-cards .iconpos-left .card p:last-child,
  .b-cards .iconpos-left .card .p:last-child {
    margin-bottom: 0;
  }
}